## apertium-hbs-slv 0.1.0~r59294

=== debian/changelog ===
apertium-hbs-slv (0.1.0~r59294-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Updated Depends.
  * Bumped dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Jul 2018 17:04:29 +0530

apertium-hbs-slv (0.1.0~r59294-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #830757)
  * Significant changes in svn since tarball, so mixing new build scripts with
    old data files.

 -- Kartik Mistry <kartik@debian.org>  Tue, 12 Jul 2016 19:04:18 +0530
