=== debian/control ===
Source: apertium-hbs-slv
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               apertium-hbs,
               apertium-lex-tools,
               cg3,
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.5
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-hbs-slv.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-hbs-slv

Package: apertium-hbs-slv
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-slv-hbs
Conflicts: apertium-slv-hbs
Description: Apertium translation data for the Serbo-Croatian-Slovenian pair
 Data package providing Apertium language resources for translating
 between the Serbo-Croatian and Slovenian languages.
