## apertium-hbs-slv 0.5.1

=== debian/changelog ===
apertium-hbs-slv (0.5.1-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Fix the build
  * Bundles apertium-hbs 0.5.0
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Updated Build-Depends
  * Updated debian/watch file.

  [ Kartik Mistry ]
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 18 Jan 2021 22:07:40 +0530

apertium-hbs-slv (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Added debian/gitlab-ci.yml
  * Bumped dh to 12.
  * debian/control:
    + Updated Standards-Version to 4.4.1

 -- Kartik Mistry <kartik@debian.org>  Sun, 20 Oct 2019 18:24:40 +0530
