=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-hbs-slv-$1.tar.bz2%" \
    https://github.com/apertium/apertium-hbs-slv/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
